body{
    height:100%;
    width:100%;
}

a{
    text-decoration: none !important;
}

.main-title{
    letter-spacing: 7px;
    color:#595a5d;
    margin-top:14px;
    margin-bottom: 0px !important;
}
.banner-bg{
    background-image: url("../img/banner.jpg");
    height:100%;
    
}
header{
    padding: 27px 0px;
}


.footer-links a{ 
    color:#000 !important;
}

footer{
    padding: 14px 0px;
}

.custome-label{
    color:#f6313e;
    margin-bottom: 3px;
}

.form-div{
    background: #fff !important; 
    padding: 0px 34px 12px;
    position: absolute;
}

.search-btn{
    background-color: #000 !important;
    padding: 6px 0px;
}

.underline{
    border-bottom:1px solid #000;
}

.underline-white{
    border-bottom:1px solid #fff;
}

.results{
    padding-left:0 !important;
}

.results li{
    border-bottom: 1px solid #000;
    list-style: none !important;
    
}

.results li a{
    color:#000 !important;
    font-weight:600;
}

.sidepanel{
    padding: 0px;
    
}

.sidepanel li{
    list-style: none;
    border-bottom: 1px solid #fff;
    margin-bottom: 5px;
}

.bottom{
    position: absolute;
    bottom: 0;
    width: 85%;
}

.side-link a{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    color:#595a5d; 
}

.title{
    color:#f6313e;
}

.title-1{
    color:#f6313e;
    font-weight: 700;
    font-size: 15px;
}

.detailview p, .detailview ul li{
    font-size: 14px;
}

.bg-2{
    background-image: url("../img/banner2.jpg");
    background-repeat: no-repeat;
}

.bg-light-orange{
    background-color: #f3eee2;
}

.font-small{
    font-size: 13px !important;
}

.btn-home{
    background-color:#9b9b9d;
    padding: 13px 39px;
    display: inline-block;
    border-bottom-right-radius: 127px;
    border-top-right-radius: 127px;
    margin-bottom: 50px;
    margin-top: 28px;
}

.btn-home a{
    color:#fff;
    font-weight: 700;
    
}

.group-section{
    border:1px solid #000; 
    display: inline-flex;
    background: #fff;
    font-family: sans-serif;
    margin-bottom: 4px;
}


.name{
    
    color:#000;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 11px;
    padding: 2px 8px;
}
.type{
    
    color:#000;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 11px;
    padding: 2px 9px;
}

.number{
    background: #000;
    color:#fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 11px;
    padding: 2px 6px;
    
}

.product-name{
    padding: 10px 105px 15px 23px;
    /** background: #dc5232; **/
    border-top-left-radius: 72px;
    border-bottom-left-radius: 72px;
    line-height: 10px;
    margin:12px 0px; 
}

.product-name h2{
    margin-bottom: 0px;
    color:#fff;
    
}
.product-name span{
    margin-bottom: 5px;
    color:#fff;
    text-transform: uppercase;
    font-size: 10px;
    
}

@media only screen and (max-width:414px){
   .form-div{ 
        margin-bottom: 0px !important;
    } 
    .footer-links a{
        font-size: 12px;
    }    
}